from . import index
from . import error
from . import generate
from . import template
from . import alias_alias
from . import alias_skpd
from . import ban_pt_akreditasi_institusi
from . import bapenda_bulan
from . import bapenda_laporanpajak
from . import bapenda_laporanpajak_perlokasi
from . import bapenda_lokasi
from . import bapenda_opendata_jumlah_bea_balik_nama_kendaraan_bermotor_provinsi
from . import bapenda_opendata_jumlah_kendaraan_berdasarkan_jenis_dan_fungsi
from . import bapenda_opendata_jumlah_kendaraan_bermotor_provinsi_jawa
from . import bapenda_opendata_jumlah_kendaraan_yang_belum_daftar_ulang_provinsi
from . import bapenda_opendata_jumlah_kendaraan_yang_tidak_daftar_ulang_provinsi
from . import bapenda_opendata_jumlah_pajak_dan_denda_kendaraan_bermotor_provinsi
from . import bapenda_opendata_jumlah_pembayaran_pajak_kendaraan_bermotor_melalui
from . import bapenda_potensipajak_jenispenerimaan
from . import bapenda_potensipajak_jumlah
from . import bapenda_potensipajak_rinci
from . import bapenda_potensipajak_umum
from . import bkd_opendata_jumlah_pns_daerah_otonom_berdasarkan_golongan
from . import bkd_opendata_jumlah_pns_daerah_otonom_berdasarkan_jenis_kelamin
from . import bkd_opendata_jumlah_pns_daerah_otonom_berdasarkan_kelompok_usia
from . import bkd_opendata_jumlah_pns_daerah_otonom_berdasarkan_tingkat
from . import bp2d_opendata_creative_research_journal_volume_2_bp2d_jawa_barat
from . import bp2d_opendata_creative_research_journal_volume_3_bp2d_jawa_barat
from . import bp2d_opendata_creative_research_journal_volume_4_bp2d_jawa_barat
from . import bp2d_opendata_penelitian_dan_kajian_bp2d_jawa_barat
from . import bp2d_opendata_penelitian_mandiri_fungsional_peneliti_bp2d
from . import bpbd_opendata_jumlah_jenis_bencana_provinsi_jawa_barat
from . import bpbd_opendata_jumlah_kerusakan_sarana_akibat_bencana_provinsi
from . import bpbd_opendata_jumlah_kerusakan_tempat_tinggal_akibat_bencana
from . import bpbd_opendata_jumlah_korban_bencana_provinsi_jawa_barat
from . import bpbd_opendata_taksiran_kerugian_bencana_provinsi_jawa_barat
from . import bpkad_opendata_jumlah_anggaran_belanja_langsung_jawa_barat
from . import bpkad_opendata_jumlah_anggaran_belanja_tidak_langsung_jawa_barat
from . import bpkad_opendata_jumlah_pendapatan_asli_daerah_jawa_barat
from . import bpkad_opendata_jumlah_pendapatan_dana_perimbangan_jawa_barat
from . import bpkad_opendata_jumlah_pendapatan_lain_yang_sah_jawa_barat
from . import bpkad_opendata_jumlah_penerimaan_pembiayaan_daerah_jawa_barat
from . import bpkad_opendata_jumlah_pengeluaran_pembiayaan_daerah_jawa_barat
from . import bps_opendata_angka_harapan_hidup_berdasarkan_kota_kabupaten
from . import bps_opendata_angka_harapan_lama_sekolah_berdasarkan
from . import bps_opendata_angka_harapan_lama_sekolah_berdasarkan_provinsi
from . import bps_opendata_gini_ratio_provinsi_jawa_barat
from . import bps_opendata_indeks_kesehatan_berdasarkan_provinsi
from . import bps_opendata_indeks_kesehatan_provinsi_jawa_barat
from . import bps_opendata_indeks_pembangunan_manusia_berdasarkan_provinsi
from . import bps_opendata_indeks_pembangunan_manusia_provinsi_jawa_barat
from . import bps_opendata_indeks_pendidikan_berdasarkan_provinsi
from . import bps_opendata_indeks_pendidikan_provinsi_jawa_barat
from . import bps_opendata_indeks_pengeluaran_berdasarkan_provinsi
from . import bps_opendata_indeks_pengeluaran_provinsi_jawa_barat
from . import bps_opendata_laju_pertumbuhan_pdrb_adhk_provinsi_jawa
from . import bps_opendata_pdrb_adhb_provinsi_jawa_barat
from . import bps_opendata_pdrb_adhk_provinsi_jawa_barat
from . import bps_opendata_pengeluaran_perkapita_berdasarkan_provinsi
from . import bps_opendata_pengeluaran_perkapita_provinsi_jawa_barat
from . import bps_opendata_persentase_penduduk_miskin_berdasarkan_provinsi
from . import bps_opendata_persentase_penduduk_miskin_provinsi_jawa_barat
from . import bps_opendata_proyeksi_jumlah_penduduk_provinsi_jawa_barat
from . import bps_opendata_rata_rata_lama_sekolah_berdasarkan_provinsi
from . import bps_opendata_rata_rata_lama_sekolah_provinsi_jawa_barat
from . import bps_podes2014_32_desa
from . import bps_podes2014_32_kabupaten
from . import bps_podes2014_32_kecamatan
from . import bps_podes2018_32_desa
from . import bps_podes2018_32_desa_ket
from . import bps_podes2018_32_kabupaten
from . import bps_podes2018_32_kabupaten_ket
from . import bps_podes2018_32_kecamatan
from . import bps_podes2018_32_kecamatan_ket
from . import bps_potensi_wisata_desa
from . import bps_potensi_wisata_kecamatan
from . import bpsdm_opendata_jenis_dan_jumlah_lulusan_pengembangan_kompetensi
from . import dinsos_opendata_individu_status_kesejahteraan_provinsi_jawa_barat
from . import dinsos_opendata_penerima_bantuan_sosial_pangan_jawa_barat
from . import dinsos_opendata_penyandang_masalah_kesejahteraan_sosial_provinsi_jawa
from . import dinsos_opendata_potensi_dan_sumber_kesejahteraan_sosial_provinsi_jawa
from . import dinsos_opendata_rumah_tangga_status_kesejahteraan_provinsi_jawa
from . import dinsos_opendata_sarana_sosial_provinsi_jawa_barat
from . import disbun_opendata_luas_tanaman_semusim_perkebunan_negara_tebu
from . import disbun_opendata_luas_tanaman_semusim_perkebunan_rakyat
from . import disbun_opendata_luas_tanaman_tahunan_perkebunan_negara
from . import disbun_opendata_luas_tanaman_tahunan_perkebunan_rakyat
from . import disbun_opendata_luas_tanaman_tahunan_perkebunan_swasta
from . import disbun_opendata_produksi_tanaman_semusim_perkebunan_negara_tebu
from . import disbun_opendata_produksi_tanaman_semusim_perkebunan_rakyat
from . import disbun_opendata_produksi_tanaman_tahunan_perkebunan_besar_swasta
from . import disbun_opendata_produksi_tanaman_tahunan_perkebunan_negara
from . import disbun_opendata_produksi_tanaman_tahunan_perkebunan_rakyat
from . import disdik_opendata_jumlah_kepala_sekolah_dan_guru_smk_ijazah_tertinggi
from . import disdik_opendata_jumlah_kepala_sekolah_dan_guru_smk_kelompok_umur
from . import disdik_opendata_jumlah_kepala_sekolah_dan_guru_smk_masa_kerja
from . import disdik_opendata_jumlah_kepala_sekolah_dan_guru_smk_status
from . import disdik_opendata_jumlah_kepala_sekolah_dan_guru_smk_status_sekolah
from . import disdik_opendata_jumlah_laboratorium_ipa_smk_kondisi_provinsi_jawa
from . import disdik_opendata_jumlah_perpustakaan_smk_kondisi_provinsi_jawa_barat
from . import disdik_opendata_jumlah_rombongan_belajar_smk_tingkat_provinsi_jawa
from . import disdik_opendata_jumlah_ruang_kelas_smk_kondisi_provinsi_jawa_barat
from . import disdik_opendata_jumlah_siswa_smk_agama_provinsi_jawa_barat_tahun
from . import disdik_opendata_jumlah_siswa_smk_kelompok_umur_provinsi_jawa_barat
from . import disdik_opendata_jumlah_siswa_smk_status_sekolah_provinsi_jawa_barat
from . import disdik_opendata_jumlah_siswa_smk_tingkat_provinsi_jawa_barat_tahun
from . import disdik_opendata_jumlah_smk_kecukupan_air_provinsi_jawa_barat_tahun
from . import disdik_opendata_jumlah_smk_sumber_air_provinsi_jawa_barat_tahun
from . import disdik_opendata_jumlah_smk_waktu_penyelenggara_provinsi_jawa_barat
from . import disdik_opendata_jumlah_tenaga_kependididkan_smk_golongan_provinsi
from . import disdik_opendata_jumlah_tenaga_kependidikan_smk_ijazah_tertinggi
from . import disdik_opendata_jumlah_tenaga_kependidikan_smk_kelompok_umur
from . import disdik_opendata_jumlah_tenaga_kependidikan_smk_masa_kerja_provinsi
from . import disdik_opendata_jumlah_tenaga_kependidikan_smk_status_kepegawaian
from . import disdik_opendata_jumlah_tenaga_kependidikan_smk_status_sekolah
from . import disdik_opendata_jumlah_toilet_guru_smk_kondisi_provinsi_jawa_barat
from . import disdik_opendata_jumlah_toilet_siswa_smk_kondisi_provinsi_jawa_barat
from . import disdik_opendata_jumlah_usaha_kesehatan_sekolah_smk_kondisi_provinsi
from . import disdik_sekolah
from . import disdukcapil_kependudukan
from . import disdukcapil_opendata_jumlah_kepala_keluarga_belum_kawin_berdasarkan
from . import disdukcapil_opendata_jumlah_kepala_keluarga_berdasarkan_kab_kota_dan
from . import disdukcapil_opendata_jumlah_kepala_keluarga_berdasarkan_kelompok
from . import disdukcapil_opendata_jumlah_kepala_keluarga_berdasarkan_tingkat
from . import disdukcapil_opendata_jumlah_kepala_keluarga_cerai_hidup_berdasarkan
from . import disdukcapil_opendata_jumlah_kepala_keluarga_cerai_hidup_berdasarkan_kab
from . import disdukcapil_opendata_jumlah_kepala_keluarga_cerai_mati_berdasarkan
from . import disdukcapil_opendata_jumlah_kepala_keluarga_cerai_mati_berdasarkan_kab
from . import disdukcapil_opendata_jumlah_kepala_keluarga_kawin_berdasarkan_kab
from . import disdukcapil_opendata_jumlah_kepala_keluarga_kawin_berdasarkan_umur_dan
from . import disdukcapil_opendata_jumlah_kepemilikan_akta_perceraian_berdasarkan_jenis
from . import disdukcapil_opendata_jumlah_kepemilikan_akta_perkawinan_berdasarkan_jenis
from . import disdukcapil_opendata_jumlah_penduduk_berdasarkan_agama_kepercayaan_dan
from . import disdukcapil_opendata_jumlah_penduduk_berdasarkan_golongan_darah_dan_jenis
from . import disdukcapil_opendata_jumlah_penduduk_berdasarkan_kelompok_pekerjaan_dan
from . import disdukcapil_opendata_jumlah_penduduk_berdasarkan_kelompok_umur_dan_jenis
from . import disdukcapil_opendata_jumlah_penduduk_berdasarkan_kelompok_usia_dan
from . import disdukcapil_opendata_jumlah_penduduk_berdasarkan_shdk_dan_jenis_kelamin
from . import disdukcapil_opendata_jumlah_penduduk_disabilitas_berdasarkan_kab_kota_dan
from . import disdukcapil_opendata_jumlah_penduduk_kawin_berdasarkan_kelompok_umur
from . import disdukcapil_opendata_jumlah_penduduk_usia_muda_berdasarkan_kab_kota_dan
from . import disdukcapil_opendata_jumlah_penduduk_usia_produktif_berdasarkan_kab_kota
from . import disdukcapil_opendata_jumlah_penduduk_usia_tua_berdasarkan_kab_kota_dan
from . import disdukcapil_opendata_jumlah_penduduk_wajib_ktp_berdasarkan_kota_kab
from . import disdukcapil_opendata_rasio_jenis_kelamin_berdasarkan_kota_kab_provinsi
from . import dishub_opendata_jumlah_aktivitas_barang_angkutan_sungai_danau_dan
from . import dishub_opendata_jumlah_kunjungan_kapal_angkutan_sungai_danau_dan
from . import dishub_opendata_jumlah_penumpang_angkutan_sungai_danau_dan
from . import dishub_opendata_jumlah_terminal_tipe_provinsi_jawa_barat
from . import dishub_opendata_status_pelabuhan_provinsi_jawa_barat
from . import dishut_opendata_jumlah_desa_sekitar_hutan_provinsi_jawa_barat
from . import dishut_opendata_luas_penanaman_pohon_di_provinsi_jawa_barat
from . import dishut_opendata_luas_penanaman_pohon_provinsi_jawa_barat
from . import disindag_opendata_jumlah_investasi_industri_kecil_menengah_dan_besar
from . import disindag_opendata_jumlah_tenaga_kerja_industri_kecil_menengah_dan
from . import disindag_opendata_jumlah_unit_usaha_industri_kecil_menengah_dan_besar
from . import disindag_sd_data_perusahaan
from . import disindag_sd_harga_komoditas
from . import diskanlut_opendata_jumlah_produksi_budidaya_pembesaran_provinsi
from . import diskanlut_opendata_jumlah_produksi_garam_usaha_provinsi_jawa_barat
from . import diskanlut_opendata_jumlah_produksi_pembenihan_provinsi_jawa_barat
from . import diskanlut_opendata_jumlah_produksi_pengolahan_mikro_provinsi_jawa_barat
from . import diskanlut_opendata_jumlah_produksi_perikanan_budidaya_provinsi
from . import diskanlut_opendata_jumlah_produksi_perikanan_tangkap_provinsi
from . import diskanlut_opendata_jumlah_produksi_tangkap_perairan_laut_provinsi
from . import diskanlut_opendata_jumlah_produksi_tangkap_perairan_umum_daratan
from . import diskanlut_opendata_luas_produksi_usaha_garam_provinsi_jawa_barat
from . import diskes_odp_pdp_positif_covid19_detail_jawa_barat
from . import diskes_opendata_fasilitas_kesehatan
from . import diskes_opendata_jumlah_desa_yang_melaksanakan_stbm_provinsi_jawa
from . import diskes_opendata_jumlah_ibu_bersalin_berdasarkan_kegiatan
from . import diskes_opendata_jumlah_ibu_hamil_mendapat_tablet_fe1_dan_fe3
from . import diskes_opendata_jumlah_ibu_hamil_yang_melakukian_imuniasi_tt
from . import diskes_opendata_jumlah_kejadian_luar_biasa_provinsi_jawa
from . import diskes_opendata_jumlah_kelahiran_berdasarkan_jenis_kelamin
from . import diskes_opendata_jumlah_kematian_berdasarkan_jenis_kelamin
from . import diskes_opendata_jumlah_kematian_berdasarkan_penyebab_provinsi_jawa
from . import diskes_opendata_jumlah_kematian_ibu_berdasarkan_kelompok_umur
from . import diskes_opendata_jumlah_kunjungan_ibu_hamil_provinsi_jawa
from . import diskes_opendata_jumlah_kunjungan_neonatal_provinsi_jawa
from . import diskes_opendata_jumlah_pelayanan_gigi_dan_mulut_provinsi_jawa
from . import diskes_opendata_jumlah_pelayanan_kesehatan_berdasarkan_jenis_kelamin
from . import diskes_opendata_jumlah_pemberian_vitamin_a_provinsi_jawa
from . import diskes_opendata_jumlah_penanganan_komplikasi_neonatal_provinsi_jawa
from . import diskes_opendata_jumlah_penduduk_berdasarkan_akses_air_minum_layak
from . import diskes_opendata_jumlah_penduduk_berdasarkan_sanitasi_layak
from . import diskes_opendata_jumlah_penduduk_obesitas_usia_15_tahun_ke_atas_di
from . import diskes_opendata_jumlah_penduduk_pengguna_jaminan_kesehatan
from . import diskes_opendata_jumlah_penyelenggara_air_minum_provinsi_jawa
from . import diskes_opendata_jumlah_peserta_kb_aktif_provinsi_jawa
from . import diskes_opendata_jumlah_posyandu_berdasarkan_strata_provinsi_jawa
from . import diskes_opendata_jumlah_rumah_sehat_provinsi_jawa
from . import diskes_opendata_jumlah_rumah_tangga_ber_phbs_provinsi_jawa
from . import diskes_opendata_jumlah_sarana_kesehatan_pelayanan_gadar_level_i
from . import diskes_opendata_jumlah_tempat_umum_memenuhi_syarat_kesehatan
from . import diskes_opendata_jumlah_tpm_berdasarkan_status_higiene_sanitasi
from . import diskes_opendata_jumlah_ukbm_provinsi_jawa
from . import diskes_opendata_odp_pdp_positif_covid19_jawa_barat
from . import diskes_opendata_persentase_desa_kelurahan_universal_child
from . import diskominfo_opendata_jumlah_aplikasi_yang_digunakan_provinsi_jawa
from . import diskominfo_opendata_jumlah_jaringan_komputer_perangkat_daerah_provinsi
from . import diskuk_opendata_anggota_koperasi_laki_laki_berdasarkan_kelompok
from . import diskuk_opendata_anggota_koperasi_laki_laki_berdasarkan_sektor_usaha
from . import diskuk_opendata_keragaan_koperasi_berdasarkan_anggota_koperasi
from . import diskuk_opendata_keragaan_koperasi_berdasarkan_karyawan_koperasi
from . import diskuk_opendata_keragaan_koperasi_berdasarkan_keaktifan_koperasi
from . import diskuk_opendata_keragaan_koperasi_berdasarkan_manajer_koperasi
from . import diskuk_opendata_keragaan_koperasi_berdasarkan_rat
from . import diskuk_opendata_keragaan_koperasi_berdasarkan_sisa_hasil_usaha
from . import diskuk_opendata_koperasi_aktif_berdasarkan_kabupaten_atau_kota
from . import diskuk_opendata_koperasi_aktif_berdasarkan_kelompok_koperasi
from . import diskuk_opendata_koperasi_aktif_berdasarkan_sektor_usaha
from . import disnakertrans_opendata_angkatan_kerja_daerah
from . import disnakertrans_opendata_angkatan_kerja_golongan_umur
from . import disnakertrans_opendata_angkatan_kerja_jenis_kelamin
from . import disnakertrans_opendata_angkatan_kerja_kabupaten_atau_kota
from . import disnakertrans_opendata_angkatan_kerja_tingkat_pendidikan
from . import disnakertrans_opendata_penduduk_usia_kerja_daerah
from . import disnakertrans_opendata_penduduk_usia_kerja_golongan_umur
from . import disnakertrans_opendata_penduduk_usia_kerja_jenis_kelamin
from . import disnakertrans_opendata_penduduk_usia_kerja_kegiatan
from . import disnakertrans_opendata_penduduk_usia_kerja_tingkat_pendidikan
from . import disnakertrans_opendata_penduduk_yang_bekerja_daerah
from . import disnakertrans_opendata_penduduk_yang_bekerja_golongan_umur
from . import disnakertrans_opendata_penduduk_yang_bekerja_jam_kerja
from . import disnakertrans_opendata_penduduk_yang_bekerja_jenis_kelamin
from . import disnakertrans_opendata_penduduk_yang_bekerja_jenis_pekerjaan_atau_jabatan
from . import disnakertrans_opendata_penduduk_yang_bekerja_kabupaten_atau_kota
from . import disnakertrans_opendata_penduduk_yang_bekerja_paruh_waktu_jenis_pekerjaan
from . import disnakertrans_opendata_penduduk_yang_bekerja_tingkat_pendidikan
from . import disnakertrans_opendata_penganggur_terbuka_pendidikan_jawa_barat
from . import disnakertrans_opendata_tingkat_partisipasi_angkatan_kerja_daerah_jawa_barat
from . import disnakertrans_opendata_tingkat_partisipasi_angkatan_kerja_golongan_umur_jawa
from . import disnakertrans_opendata_tingkat_partisipasi_angkatan_kerja_jenis_kelamin_jawa
from . import disnakertrans_opendata_tingkat_partisipasi_angkatan_kerja_pendidikan_jawa
from . import disparbud_opendata_angkutan_wisata_armada_provinsi_jawa
from . import disparbud_opendata_asosiasi_usaha_pariwisata_anggota_provinsi_jawa
from . import disparbud_opendata_asosiasi_usaha_pariwisata_pengurus_provinsi_jawa
from . import disparbud_opendata_hotel_melati_jenis_provinsi_jawa_barat
from . import disparbud_opendata_jumlah_anggota_penggerak_pariwisata_provinsi_jawa
from . import disparbud_opendata_jumlah_benda_cagar_budaya_jenis_provinsi_jawa_barat
from . import disparbud_opendata_jumlah_hotel_bintang_jenis_provinsi_jawa_barat
from . import disparbud_opendata_jumlah_kawasan_pariwisata_provinsi_jawa_barat
from . import disparbud_opendata_jumlah_kelompok_penggerak_pariwisata_provinsi_jawa
from . import disparbud_opendata_jumlah_lokasi_potensi_objek_dan_daya_tarik_wisata
from . import disparbud_opendata_jumlah_museum_jenis_provinsi_jawa_barat
from . import disparbud_opendata_jumlah_pemelihara_benda_cagar_budaya_provinsi_jawa
from . import disparbud_opendata_jumlah_usaha_angkutan_wisata_provinsi_jawa_barat
from . import disparbud_opendata_kamar_hotel_bintang_provinsi_jawa_barat
from . import disparbud_opendata_kamar_hotel_melati_provinsi_jawa_barat
from . import disparbud_opendata_kampung_adat_provinsi_jawa_barat
from . import disparbud_opendata_kawasan_pariwisata_kunjungan_wisatawan_provinsi_jawa
from . import disparbud_opendata_kolam_pemancingan_jumlah_provinsi_jawa_barat
from . import disparbud_opendata_kolam_pemancingan_luas_provinsi_jawa_barat
from . import disparbud_opendata_kolam_renang_kepemilikan_provinsi_jawa_barat
from . import disparbud_opendata_kolam_renang_kunjungan_wisatawan_provinsi_jawa_barat
from . import disparbud_opendata_kunjungan_wisatawan_ke_akomodasi_dan_objek_wisata
from . import disparbud_opendata_lapangan_golf_anggota_provinsi_jawa_barat
from . import disparbud_opendata_lapangan_golf_jumlah_provinsi_jawa_barat
from . import disparbud_opendata_lapangan_golf_luas_provinsi_jawa_barat
from . import disparbud_opendata_lemdik_kebudayaan_provinsi_jawa_barat
from . import disparbud_opendata_lemdik_pariwisata_provinsi_jawa_barat
from . import disparbud_opendata_luas_lahan_kawasan_pariwisata_provinsi_jawa_barat
from . import disparbud_opendata_masyarakat_pariwisata_indonesia_anggota_provinsi
from . import disparbud_opendata_masyarakat_pariwisata_indonesia_jumlah_provinsi_jawa
from . import disparbud_opendata_mesin_ketangkasan_jenis_provinsi_jawa_barat
from . import disparbud_opendata_mesin_ketangkasan_jumlah_pengunjung_provinsi_jawa
from . import disparbud_opendata_museum_jumlah_pengunjung_provinsi_jawa_barat
from . import disparbud_opendata_museum_koleksi_provinsi_jawa_barat
from . import disparbud_opendata_museum_tenaga_kerja_provinsi_jawa_barat
from . import disparbud_opendata_organisasi_kesenian_per_cabang_seni_provinsi_jawa
from . import disparbud_opendata_pendapatan_asli_daerah_bidang_pariwisata_provinsi
from . import disparbud_opendata_penginapan_remaja_kunjungan_wisatawan_provinsi_jawa
from . import disparbud_opendata_penyedia_sarana_wisata_tirta_provinsi_jawa_barat
from . import disparbud_opendata_perkemahan_jumlah_provinsi_jawa_barat
from . import disparbud_opendata_perkemahan_luas_provinsi_jawa_barat
from . import disparbud_opendata_perkemahan_pengunjung_provinsi_jawa_barat
from . import disparbud_opendata_pondok_wisata_pengunjung_provinsi_jawa_barat
from . import disparbud_opendata_potensi_odtw_luas_provinsi_jawa_barat
from . import disparbud_opendata_pramuwisata_bahasa_yang_dikuasai_provinsi_jawa_barat
from . import disparbud_opendata_pramuwisata_jenis_kelamin_provinsi_jawa_barat
from . import disparbud_opendata_pramuwisata_status_sertifikasi_provinsi_jawa_barat
from . import disparbud_opendata_sarana_wisata_tirta_provinsi_jawa_barat
from . import disparbud_opendata_seniman_jenis_kelamin_provinsi_jawa_barat
from . import disparbud_opendata_seniman_kesenian_provinsi_jawa_barat
from . import disparbud_opendata_tempat_rekreasi_jumlah_provinsi_jawa_barat
from . import disparbud_opendata_tempat_rekreasi_luas_provinsi_jawa_barat
from . import disparbud_opendata_tempat_rekreasi_pengunjung_provinsi_jawa_barat
from . import disparbud_opendata_tempat_tidur_hotel_bintang_provinsi_jawa_barat
from . import disparbud_opendata_tempat_tidur_hotel_melati_provinsi_jawa_barat
from . import disparbud_opendata_tenaga_kerja_bidang_jasa_pariwisata_provinsi_jawa
from . import disparbud_opendata_tenaga_kerja_bidang_permainan_provinsi_jawa_barat
from . import disparbud_opendata_tenaga_kerja_bidang_sarana_pariwisata_provinsi_jawa
from . import disparbud_opendata_tenaga_kerja_odtw_di_provinsi_jawa_barat
from . import disparbud_opendata_tenaga_kerja_restoran_rumah_makan_cafe_provinsi_jawa
from . import disparbud_opendata_tokoh_sejarah_provinsi_jawa_barat
from . import disparbud_opendata_usaha_impresariat_daya_tampung_provinsi_jawa_barat
from . import disparbud_opendata_usaha_impresariat_jumlah_provinsi_jawa_barat
from . import disparbud_opendata_usaha_jasa_konsultan_dan_informasi_pariwisata
from . import disparbud_opendata_usaha_perjalanan_wisata_jenis_provinsi_jawa_barat
from . import disparbud_opendata_usaha_perjalanan_wisata_tenaga_kerja_provinsi_jawa
from . import disperkim_opendata_persentase_cakupan_pelayanan_air_minum_provinsi_jawa
from . import disperkim_opendata_volume_penanganan_sampah_provinsi_jawa_barat
from . import dispora_opendata_jumlah_atlet_pplp_keolahragaan_provinsi_jawa_barat
from . import dispora_opendata_jumlah_badan_keolahragaan_fungsional_provinsi_jawa
from . import dispora_opendata_jumlah_kelompok_usaha_produktif_provinsi_jawa_barat
from . import dispora_opendata_jumlah_klub_olahraga_provinsi_jawa_barat
from . import dispora_opendata_jumlah_lembaga_pengelola_olahraga_provinsi_jawa
from . import dispora_opendata_jumlah_organisasi_kepemudaan_provinsi_jawa_barat
from . import dispora_opendata_jumlah_pasukan_pengibar_bendera_pusaka_provinsi_jawa
from . import dispora_opendata_jumlah_pemuda_pelopor_provinsi_jawa_barat
from . import dispora_opendata_jumlah_pertukaran_pemuda_antar_negara_provinsi_jawa
from . import dispora_opendata_jumlah_sarana_dan_prasarana_olahraga_provinsi_jawa
from . import dispora_opendata_jumlah_sarjana_penggerak_pendamping_pembangunan
from . import dispusipda_opendata_pustakawan_jenjang_jabatan_provinsi_jawa_barat
from . import distanhor_harga_hortikultura_grosir
from . import distanhor_harga_hortikultura_sentra_produksi
from . import distanhor_harga_pangan
from . import distanhor_opendata_luas_areal_tanam_jamu_kabupaten_kota
from . import distanhor_opendata_luas_areal_tanam_sayuran
from . import distanhor_opendata_luas_panen_kacang
from . import distanhor_opendata_luas_panen_padi
from . import distanhor_opendata_luas_panen_sayuran_menurut_kota_kab_jawa_barat
from . import distanhor_opendata_luas_panen_umbi_menurut_kota_kab_jawa_barat
from . import distanhor_opendata_luas_tanam_kacang_kacang_menurut_kota_kab_jawa_barat
from . import distanhor_opendata_luas_tanam_padi_menurut_kota_kab_jawa_barat
from . import distanhor_opendata_luas_tanam_umbi_menurut_kota_kab_jawa_barat
from . import distanhor_opendata_produksi_buah_menurut_kota_kab_jawa_barat
from . import distanhor_opendata_produksi_kacang_menurut_kota_kab_jawa_barat
from . import distanhor_opendata_produksi_padi_menurut_kota_kab_jawa_barat
from . import distanhor_opendata_produksi_sayuran_menurut_kota_kab_jawa_barat
from . import distanhor_opendata_produksi_umbi_menurut_kota_kab_jawa_barat
from . import distanhor_opendata_produktivitas_kedelai_menurut_kota_kab_jawa_barat
from . import distanhor_opendata_produktivitas_umbi_menurut_kota_kab_jawa_barat
from . import distanhor_opendata_tanaman_buah
from . import distanhor_opendata_tanaman_yang_menghasilkan
from . import dkpp_jumlah_pemotongan_hewan_ternak_di_luar_rph_provinsi_jawa_barat
from . import dkpp_jumlah_pemotongan_hewan_ternak_di_rph_pemerintah_provinsi_jawa_
from . import dkpp_jumlah_pemotongan_hewan_ternak_di_rph_swasta_provinsi_jawa_bara
from . import dkpp_opendata_daerah_asal_pemasukan_ternak_ke_provinsi_jawa_barat
from . import dkpp_opendata_daerah_asal_pemasukan_unggas_dan_telur_ke_provinsi_jaw
from . import dkpp_opendata_jumlah_pemasukan_ayam_buras_ke_provinsi_jawa_barat
from . import dkpp_opendata_jumlah_pemasukan_ayam_pedaging_ke_provinsi_jawa_barat
from . import dkpp_opendata_jumlah_pemasukan_ayam_petelur_ke_provinsi_jawa_barat
from . import dkpp_opendata_jumlah_pemasukan_babi_ke_provinsi_jawa_barat
from . import dkpp_opendata_jumlah_pemasukan_domba_ke_provinsi_jawa_barat
from . import dkpp_opendata_jumlah_pemasukan_itik_ke_provinsi_jawa_barat
from . import dkpp_opendata_jumlah_pemasukan_kambing_ke_provinsi_jawa_barat
from . import dkpp_opendata_jumlah_pemasukan_kerbau_ke_provinsi_jawa_barat
from . import dkpp_opendata_jumlah_pemasukan_kuda_ke_provinsi_jawa_barat
from . import dkpp_opendata_jumlah_pemasukan_kulit_domba_ke_provinsi_jawa_barat
from . import dkpp_opendata_jumlah_pemasukan_kulit_kambing_ke_provinsi_jawa_barat
from . import dkpp_opendata_jumlah_pemasukan_kulit_kerbau_ke_provinsi_jawa_barat
from . import dkpp_opendata_jumlah_pemasukan_kulit_sapi_ke_provinsi_jawa_barat
from . import dkpp_opendata_jumlah_pemasukan_sapi_perah_ke_provinsi_jawa_barat
from . import dkpp_opendata_jumlah_pemasukan_sapi_potong_ke_provinsi_jawa_barat
from . import dkpp_opendata_jumlah_pemasukan_telur_ayam_buras_ke_provinsi_jawa_bar
from . import dkpp_opendata_jumlah_pemotongan_hewan_ternak_rph_pemerintah
from . import dkpp_opendata_jumlah_pemotongan_hewan_ternak_rph_swasta_provinsi
from . import dkpp_opendata_jumlah_pemotongan_hewan_ternak_unregister_provinsi
from . import dkpp_opendata_jumlah_pengeluaran_ayam_buras_ke_provinsi_jawa
from . import dkpp_opendata_jumlah_pengeluaran_ayam_buras_ke_provinsi_jawa_barat
from . import dkpp_opendata_jumlah_pengeluaran_ayam_pedaging_ke_provinsi_jawa
from . import dkpp_opendata_jumlah_pengeluaran_ayam_pedaging_ke_provinsi_jawa_bara
from . import dkpp_opendata_jumlah_pengeluaran_ayam_petelur_ke_provinsi_jawa
from . import dkpp_opendata_jumlah_pengeluaran_ayam_petelur_ke_provinsi_jawa_barat
from . import dkpp_opendata_jumlah_pengeluaran_babi_ke_provinsi_jawa_barat
from . import dkpp_opendata_jumlah_pengeluaran_domba_ke_provinsi_jawa_barat
from . import dkpp_opendata_jumlah_pengeluaran_itik_ke_provinsi_jawa_barat
from . import dkpp_opendata_jumlah_pengeluaran_kambing_ke_provinsi_jawa_barat
from . import dkpp_opendata_jumlah_pengeluaran_kerbau_ke_provinsi_jawa_barat
from . import dkpp_opendata_jumlah_pengeluaran_kuda_ke_provinsi_jawa_barat
from . import dkpp_opendata_jumlah_pengeluaran_kulit_domba_ke_provinsi_jawa_barat
from . import dkpp_opendata_jumlah_pengeluaran_kulit_kerbau_ke_provinsi_jawa_barat
from . import dkpp_opendata_jumlah_pengeluaran_kulit_sapi_ke_provinsi_jawa_barat
from . import dkpp_opendata_jumlah_pengeluaran_sapi_perah_ke_provinsi_jawa_barat
from . import dkpp_opendata_jumlah_pengeluaran_sapi_potong_ke_provinsi_jawa_barat
from . import dkpp_opendata_jumlah_pengeluaran_telur_ayam_buras_ke_provinsi_jawa_b
from . import dkpp_opendata_jumlah_pengeluaran_telur_ayam_ke_provinsi_jawa_barat
from . import dkpp_opendata_jumlah_pengeluaran_telur_itik_ke_provinsi_jawa_barat
from . import dkpp_opendata_perbandingan_populasi_ternak_jawa_barat_dengan
from . import dkpp_opendata_perkembangan_ayam_buras_di_provinsi_jawa_barat
from . import dkpp_opendata_perkembangan_ayam_buras_provinsi_jawa_barat
from . import dkpp_opendata_perkembangan_ayam_pedaging_di_provinsi_jawa_barat
from . import dkpp_opendata_perkembangan_ayam_pedaging_provinsi_jawa_barat
from . import dkpp_opendata_perkembangan_ayam_petelur_di_provinsi_jawa_barat
from . import dkpp_opendata_perkembangan_ayam_petelur_provinsi_jawa_barat
from . import dkpp_opendata_perkembangan_babi_di_provinsi_jawa_barat
from . import dkpp_opendata_perkembangan_babi_provinsi_jawa_barat
from . import dkpp_opendata_perkembangan_domba_di_provinsi_jawa_barat
from . import dkpp_opendata_perkembangan_domba_provinsi_jawa_barat
from . import dkpp_opendata_perkembangan_itik_di_provinsi_jawa_barat
from . import dkpp_opendata_perkembangan_itik_provinsi_jawa_barat
from . import dkpp_opendata_perkembangan_kambing_di_provinsi_jawa_barat
from . import dkpp_opendata_perkembangan_kambing_provinsi_jawa_barat
from . import dkpp_opendata_perkembangan_kerbau_di_provinsi_jawa_barat
from . import dkpp_opendata_perkembangan_kerbau_provinsi_jawa_barat
from . import dkpp_opendata_perkembangan_kuda_di_provinsi_jawa_barat
from . import dkpp_opendata_perkembangan_kuda_provinsi_jawa_barat
from . import dkpp_opendata_perkembangan_kulit_domba_di_provinsi_jawa_barat
from . import dkpp_opendata_perkembangan_kulit_domba_provinsi_jawa_barat
from . import dkpp_opendata_perkembangan_kulit_kambing_di_provinsi_jawa_barat
from . import dkpp_opendata_perkembangan_kulit_kambing_provinsi_jawa_barat
from . import dkpp_perbandingan_populasi_ternak_jawa_barat_dengan_provinsi_lain
from . import dlh_opendata_indeks_lingkungan_hidup_jawa_barat
from . import dlh_opendata_jumlah_ritasi_sampah_masuk_ke_pengelolaan_kompos
from . import dlh_opendata_jumlah_sampah_masuk_ke_pengelolaan_kompos_sarimukti
from . import dlh_opendata_jumlah_sekolah_berbudaya_lingkungan_mandiri_provinsi
from . import dlh_opendata_jumlah_sekolah_berbudaya_lingkungan_provinsi_jawa
from . import dlh_opendata_jumlah_sekolah_berbudaya_lingkungan_tk_nasioanl
from . import dpmdes_opendata_indeks_desa_membangun_jawa_barat
from . import dpmdes_opendata_jumlah_desa_penerima_bantuan_kinerja_aparatur
from . import dpmdes_opendata_jumlah_desa_status_perkembangan_jawa_barat
from . import dpmdes_opendata_jumlah_kelurahan_status_perkembangan_jawa_barat
from . import dtph_daily_price
from . import dtph_harga_komoditas
from . import dtph_komoditas
from . import esdm_opendata_dana_bagi_hasil_panas_bumi_provinsi_jawa_barat
from . import esdm_opendata_jumlah_perusahaan_penetapan_nilai_perolehan_air
from . import esdm_opendata_jumlah_produksi_gas_berdasarkan_daerah_penghasil
from . import esdm_opendata_jumlah_produksi_minyak_berdasarkan_daerah_penghasil
from . import esdm_opendata_penetapan_nilai_perolehan_air_tanah_npa_provinsi
from . import jds_opendata_kode_wilayah_kecamatan
from . import jds_opendata_kode_wilayah_kelurahan_desa
from . import jds_opendata_kode_wilayah_kota_kabupaten
from . import jds_opendata_kode_wilayah_provinsi
from . import jqr_opendata_laporan_aduan_kategori
from . import jqr_opendata_laporan_aduan_keterangan
from . import jsh_opendata_aduan_masuk_per_hari_semua_platform_medsos
from . import jsh_opendata_aduan_masuk_semua_platform_medsos
from . import kemendikbud_opendata_angka_partisipasi_kasar_sd_provinsi_jawa_barat
from . import kemendikbud_opendata_angka_partisipasi_kasar_sma_provinsi_jawa_barat
from . import kemendikbud_opendata_angka_partisipasi_kasar_smp_provinsi_jawa_barat
from . import kemendikbud_opendata_penduduk_sd_usia_7_12_tahun_provinsi_jawa_barat
from . import kemendikbud_opendata_penduduk_sma_usia_16_18_tahun_provinsi_jawa_barat
from . import kemendikbud_opendata_penduduk_smp_usia_13_15_tahun_provinsi_jawa_barat
from . import master_wilayah_merge_kemendagri_2017_bps_2018_desa
from . import master_wilayah_merge_kemendagri_2017_bps_2018_kabupaten
from . import master_wilayah_merge_kemendagri_2017_bps_2018_kecamatan
from . import master_wilayah_merge_kemendagri_2017_bps_2018_provinsi
from . import metadata_business_column_description
from . import metadata_operational_ingestion_info
from . import metadata_technical_table_catalog
from . import pbj_dashboard_bidang
from . import pbj_dashboard_kategori
from . import pbj_dashboard_kegiatan
from . import pbj_dashboard_kldi
from . import pbj_dashboard_lpse
from . import pbj_dashboard_metodepemilihan
from . import pbj_dashboard_paket
from . import pbj_dashboard_penyedia
from . import pbj_dashboard_program
from . import pbj_dashboard_realisasi
from . import pbj_dashboard_satuankerja
from . import pbj_dashboard_skpd
from . import pbj_dashboard_subskpd
from . import pbj_dashboard_tahapan
from . import pbj_dashboard_urusan
from . import pbj_dim_bulan
from . import pbj_dim_date
from . import pbj_dim_giat
from . import pbj_dim_giat_bl
from . import pbj_dim_giat_nogiat
from . import pbj_dim_kategori
from . import pbj_dim_kldi
from . import pbj_dim_lelang_rup
from . import pbj_dim_lpse
from . import pbj_dim_metodepemilihan
from . import pbj_dim_paket
from . import pbj_dim_program
from . import pbj_dim_satker
from . import pbj_dim_skpd
from . import pbj_dim_skpdsub
from . import pbj_dim_tahun
from . import pbj_dim_urusan
from . import pbj_dwh_dim_kategori
from . import pbj_dwh_dim_lpse
from . import pbj_dwh_dim_paket
from . import pbj_fact_apbd
from . import pbj_fact_sipkd
from . import pbj_fact_sirup
from . import pbj_fact_spse
from . import pbj_lelangpengumuman
from . import pbj_lelangselesai
from . import pbj_lkpp
from . import pbj_penyedia_dan_swakelola
from . import pbj_spse_dim_date
from . import pbj_spse_dim_paket
from . import psda_opendata_inventarisasi_sungai_lintas_panjang_jawa_barat
from . import psda_opendata_inventarisasi_sungai_non_lintas_panjang_provinsi_jawa
from . import psda_opendata_luas_daerah_irigasi_lintas_ws_ciliwung_cisadane_dan
from . import psda_opendata_luas_daerah_irigasi_lintas_ws_cimanuk_cisanggarung
from . import psda_opendata_luas_daerah_irigasi_lintas_ws_cisadea_cibareno_dan
from . import psda_opendata_luas_daerah_irigasi_lintas_ws_citanduy_dan_per
from . import psda_opendata_luas_daerah_irigasi_lintas_ws_citarum_dan_per
from . import psda_opendata_luas_daerah_irigasi_lintas_ws_ciwulan_cilaki_dan_per
from . import psda_opendata_luas_daerah_irigasi_tambak_ws_citarum_dan_permen
from . import psda_opendata_luas_daerah_irigasi_utuh_ws_ciliwung_cisadane_dan
from . import psda_opendata_luas_daerah_irigasi_utuh_ws_cimanuk_cisanggarung_dan
from . import psda_opendata_luas_daerah_irigasi_utuh_ws_cisadea_cibareno_dan
from . import psda_opendata_luas_daerah_irigasi_utuh_ws_citanduy_dan_permen_pupr
from . import psda_opendata_luas_daerah_irigasi_utuh_ws_citarum_dan_permen_pupr
from . import psda_opendata_luas_daerah_irigasi_utuh_ws_ciwulan_cilaki_dan_permen
from . import psda_opendata_nama_dan_luas_das_ws_ciliwung_cisadane
from . import psda_opendata_nama_dan_luas_das_ws_cimanuk_cisanggarung
from . import psda_opendata_nama_dan_luas_das_ws_cisadea_cibareno
from . import psda_opendata_nama_dan_luas_das_ws_citanduy
from . import psda_opendata_nama_dan_luas_das_ws_citarum
from . import psda_opendata_nama_dan_luas_das_ws_ciwulan_cilaki
from . import psda_opendata_panjang_pantai_provinsi_jawa_barat
from . import psda_opendata_pengelolaan_situ_jawa_barat
from . import psda_opendata_pos_duga_air_ws_ciliwung_cisadane
from . import psda_opendata_pos_duga_air_ws_cimanuk_cisanggarung
from . import psda_opendata_pos_duga_air_ws_cisadea_cibareno
from . import psda_opendata_pos_duga_air_ws_citanduy
from . import psda_opendata_pos_duga_air_ws_citarum
from . import psda_opendata_pos_duga_air_ws_ciwulan_cilaki
from . import psda_opendata_pos_hujan_ws_ciliwung_cisadane
from . import psda_opendata_pos_hujan_ws_cimanuk_cisanggarung
from . import psda_opendata_pos_hujan_ws_cisadea_cibareno
from . import psda_opendata_pos_hujan_ws_citanduy
from . import psda_opendata_pos_hujan_ws_citarum
from . import psda_opendata_pos_hujan_ws_ciwulan_cilaki
from . import psda_opendata_sungai_lintas_jawa_barat
from . import psda_opendata_sungai_non_lintas_provinsi_jawa_barat
from . import public_m_spg_satuan_kerja


__all__ = [
    index,
    error,
    generate,
    template,
	alias_alias,
	alias_skpd,
	ban_pt_akreditasi_institusi,
	bapenda_bulan,
	bapenda_laporanpajak,
	bapenda_laporanpajak_perlokasi,
	bapenda_lokasi,
	bapenda_opendata_jumlah_bea_balik_nama_kendaraan_bermotor_provinsi,
	bapenda_opendata_jumlah_kendaraan_berdasarkan_jenis_dan_fungsi,
	bapenda_opendata_jumlah_kendaraan_bermotor_provinsi_jawa,
	bapenda_opendata_jumlah_kendaraan_yang_belum_daftar_ulang_provinsi,
	bapenda_opendata_jumlah_kendaraan_yang_tidak_daftar_ulang_provinsi,
	bapenda_opendata_jumlah_pajak_dan_denda_kendaraan_bermotor_provinsi,
	bapenda_opendata_jumlah_pembayaran_pajak_kendaraan_bermotor_melalui,
	bapenda_potensipajak_jenispenerimaan,
	bapenda_potensipajak_jumlah,
	bapenda_potensipajak_rinci,
	bapenda_potensipajak_umum,
	bkd_opendata_jumlah_pns_daerah_otonom_berdasarkan_golongan,
	bkd_opendata_jumlah_pns_daerah_otonom_berdasarkan_jenis_kelamin,
	bkd_opendata_jumlah_pns_daerah_otonom_berdasarkan_kelompok_usia,
	bkd_opendata_jumlah_pns_daerah_otonom_berdasarkan_tingkat,
	bp2d_opendata_creative_research_journal_volume_2_bp2d_jawa_barat,
	bp2d_opendata_creative_research_journal_volume_3_bp2d_jawa_barat,
	bp2d_opendata_creative_research_journal_volume_4_bp2d_jawa_barat,
	bp2d_opendata_penelitian_dan_kajian_bp2d_jawa_barat,
	bp2d_opendata_penelitian_mandiri_fungsional_peneliti_bp2d,
	bpbd_opendata_jumlah_jenis_bencana_provinsi_jawa_barat,
	bpbd_opendata_jumlah_kerusakan_sarana_akibat_bencana_provinsi,
	bpbd_opendata_jumlah_kerusakan_tempat_tinggal_akibat_bencana,
	bpbd_opendata_jumlah_korban_bencana_provinsi_jawa_barat,
	bpbd_opendata_taksiran_kerugian_bencana_provinsi_jawa_barat,
	bpkad_opendata_jumlah_anggaran_belanja_langsung_jawa_barat,
	bpkad_opendata_jumlah_anggaran_belanja_tidak_langsung_jawa_barat,
	bpkad_opendata_jumlah_pendapatan_asli_daerah_jawa_barat,
	bpkad_opendata_jumlah_pendapatan_dana_perimbangan_jawa_barat,
	bpkad_opendata_jumlah_pendapatan_lain_yang_sah_jawa_barat,
	bpkad_opendata_jumlah_penerimaan_pembiayaan_daerah_jawa_barat,
	bpkad_opendata_jumlah_pengeluaran_pembiayaan_daerah_jawa_barat,
	bps_opendata_angka_harapan_hidup_berdasarkan_kota_kabupaten,
	bps_opendata_angka_harapan_lama_sekolah_berdasarkan,
	bps_opendata_angka_harapan_lama_sekolah_berdasarkan_provinsi,
	bps_opendata_gini_ratio_provinsi_jawa_barat,
	bps_opendata_indeks_kesehatan_berdasarkan_provinsi,
	bps_opendata_indeks_kesehatan_provinsi_jawa_barat,
	bps_opendata_indeks_pembangunan_manusia_berdasarkan_provinsi,
	bps_opendata_indeks_pembangunan_manusia_provinsi_jawa_barat,
	bps_opendata_indeks_pendidikan_berdasarkan_provinsi,
	bps_opendata_indeks_pendidikan_provinsi_jawa_barat,
	bps_opendata_indeks_pengeluaran_berdasarkan_provinsi,
	bps_opendata_indeks_pengeluaran_provinsi_jawa_barat,
	bps_opendata_laju_pertumbuhan_pdrb_adhk_provinsi_jawa,
	bps_opendata_pdrb_adhb_provinsi_jawa_barat,
	bps_opendata_pdrb_adhk_provinsi_jawa_barat,
	bps_opendata_pengeluaran_perkapita_berdasarkan_provinsi,
	bps_opendata_pengeluaran_perkapita_provinsi_jawa_barat,
	bps_opendata_persentase_penduduk_miskin_berdasarkan_provinsi,
	bps_opendata_persentase_penduduk_miskin_provinsi_jawa_barat,
	bps_opendata_proyeksi_jumlah_penduduk_provinsi_jawa_barat,
	bps_opendata_rata_rata_lama_sekolah_berdasarkan_provinsi,
	bps_opendata_rata_rata_lama_sekolah_provinsi_jawa_barat,
	bps_podes2014_32_desa,
	bps_podes2014_32_kabupaten,
	bps_podes2014_32_kecamatan,
	bps_podes2018_32_desa,
	bps_podes2018_32_desa_ket,
	bps_podes2018_32_kabupaten,
	bps_podes2018_32_kabupaten_ket,
	bps_podes2018_32_kecamatan,
	bps_podes2018_32_kecamatan_ket,
	bps_potensi_wisata_desa,
	bps_potensi_wisata_kecamatan,
	bpsdm_opendata_jenis_dan_jumlah_lulusan_pengembangan_kompetensi,
	dinsos_opendata_individu_status_kesejahteraan_provinsi_jawa_barat,
	dinsos_opendata_penerima_bantuan_sosial_pangan_jawa_barat,
	dinsos_opendata_penyandang_masalah_kesejahteraan_sosial_provinsi_jawa,
	dinsos_opendata_potensi_dan_sumber_kesejahteraan_sosial_provinsi_jawa,
	dinsos_opendata_rumah_tangga_status_kesejahteraan_provinsi_jawa,
	dinsos_opendata_sarana_sosial_provinsi_jawa_barat,
	disbun_opendata_luas_tanaman_semusim_perkebunan_negara_tebu,
	disbun_opendata_luas_tanaman_semusim_perkebunan_rakyat,
	disbun_opendata_luas_tanaman_tahunan_perkebunan_negara,
	disbun_opendata_luas_tanaman_tahunan_perkebunan_rakyat,
	disbun_opendata_luas_tanaman_tahunan_perkebunan_swasta,
	disbun_opendata_produksi_tanaman_semusim_perkebunan_negara_tebu,
	disbun_opendata_produksi_tanaman_semusim_perkebunan_rakyat,
	disbun_opendata_produksi_tanaman_tahunan_perkebunan_besar_swasta,
	disbun_opendata_produksi_tanaman_tahunan_perkebunan_negara,
	disbun_opendata_produksi_tanaman_tahunan_perkebunan_rakyat,
	disdik_opendata_jumlah_kepala_sekolah_dan_guru_smk_ijazah_tertinggi,
	disdik_opendata_jumlah_kepala_sekolah_dan_guru_smk_kelompok_umur,
	disdik_opendata_jumlah_kepala_sekolah_dan_guru_smk_masa_kerja,
	disdik_opendata_jumlah_kepala_sekolah_dan_guru_smk_status,
	disdik_opendata_jumlah_kepala_sekolah_dan_guru_smk_status_sekolah,
	disdik_opendata_jumlah_laboratorium_ipa_smk_kondisi_provinsi_jawa,
	disdik_opendata_jumlah_perpustakaan_smk_kondisi_provinsi_jawa_barat,
	disdik_opendata_jumlah_rombongan_belajar_smk_tingkat_provinsi_jawa,
	disdik_opendata_jumlah_ruang_kelas_smk_kondisi_provinsi_jawa_barat,
	disdik_opendata_jumlah_siswa_smk_agama_provinsi_jawa_barat_tahun,
	disdik_opendata_jumlah_siswa_smk_kelompok_umur_provinsi_jawa_barat,
	disdik_opendata_jumlah_siswa_smk_status_sekolah_provinsi_jawa_barat,
	disdik_opendata_jumlah_siswa_smk_tingkat_provinsi_jawa_barat_tahun,
	disdik_opendata_jumlah_smk_kecukupan_air_provinsi_jawa_barat_tahun,
	disdik_opendata_jumlah_smk_sumber_air_provinsi_jawa_barat_tahun,
	disdik_opendata_jumlah_smk_waktu_penyelenggara_provinsi_jawa_barat,
	disdik_opendata_jumlah_tenaga_kependididkan_smk_golongan_provinsi,
	disdik_opendata_jumlah_tenaga_kependidikan_smk_ijazah_tertinggi,
	disdik_opendata_jumlah_tenaga_kependidikan_smk_kelompok_umur,
	disdik_opendata_jumlah_tenaga_kependidikan_smk_masa_kerja_provinsi,
	disdik_opendata_jumlah_tenaga_kependidikan_smk_status_kepegawaian,
	disdik_opendata_jumlah_tenaga_kependidikan_smk_status_sekolah,
	disdik_opendata_jumlah_toilet_guru_smk_kondisi_provinsi_jawa_barat,
	disdik_opendata_jumlah_toilet_siswa_smk_kondisi_provinsi_jawa_barat,
	disdik_opendata_jumlah_usaha_kesehatan_sekolah_smk_kondisi_provinsi,
	disdik_sekolah,
	disdukcapil_kependudukan,
	disdukcapil_opendata_jumlah_kepala_keluarga_belum_kawin_berdasarkan,
	disdukcapil_opendata_jumlah_kepala_keluarga_berdasarkan_kab_kota_dan,
	disdukcapil_opendata_jumlah_kepala_keluarga_berdasarkan_kelompok,
	disdukcapil_opendata_jumlah_kepala_keluarga_berdasarkan_tingkat,
	disdukcapil_opendata_jumlah_kepala_keluarga_cerai_hidup_berdasarkan,
	disdukcapil_opendata_jumlah_kepala_keluarga_cerai_hidup_berdasarkan_kab,
	disdukcapil_opendata_jumlah_kepala_keluarga_cerai_mati_berdasarkan,
	disdukcapil_opendata_jumlah_kepala_keluarga_cerai_mati_berdasarkan_kab,
	disdukcapil_opendata_jumlah_kepala_keluarga_kawin_berdasarkan_kab,
	disdukcapil_opendata_jumlah_kepala_keluarga_kawin_berdasarkan_umur_dan,
	disdukcapil_opendata_jumlah_kepemilikan_akta_perceraian_berdasarkan_jenis,
	disdukcapil_opendata_jumlah_kepemilikan_akta_perkawinan_berdasarkan_jenis,
	disdukcapil_opendata_jumlah_penduduk_berdasarkan_agama_kepercayaan_dan,
	disdukcapil_opendata_jumlah_penduduk_berdasarkan_golongan_darah_dan_jenis,
	disdukcapil_opendata_jumlah_penduduk_berdasarkan_kelompok_pekerjaan_dan,
	disdukcapil_opendata_jumlah_penduduk_berdasarkan_kelompok_umur_dan_jenis,
	disdukcapil_opendata_jumlah_penduduk_berdasarkan_kelompok_usia_dan,
	disdukcapil_opendata_jumlah_penduduk_berdasarkan_shdk_dan_jenis_kelamin,
	disdukcapil_opendata_jumlah_penduduk_disabilitas_berdasarkan_kab_kota_dan,
	disdukcapil_opendata_jumlah_penduduk_kawin_berdasarkan_kelompok_umur,
	disdukcapil_opendata_jumlah_penduduk_usia_muda_berdasarkan_kab_kota_dan,
	disdukcapil_opendata_jumlah_penduduk_usia_produktif_berdasarkan_kab_kota,
	disdukcapil_opendata_jumlah_penduduk_usia_tua_berdasarkan_kab_kota_dan,
	disdukcapil_opendata_jumlah_penduduk_wajib_ktp_berdasarkan_kota_kab,
	disdukcapil_opendata_rasio_jenis_kelamin_berdasarkan_kota_kab_provinsi,
	dishub_opendata_jumlah_aktivitas_barang_angkutan_sungai_danau_dan,
	dishub_opendata_jumlah_kunjungan_kapal_angkutan_sungai_danau_dan,
	dishub_opendata_jumlah_penumpang_angkutan_sungai_danau_dan,
	dishub_opendata_jumlah_terminal_tipe_provinsi_jawa_barat,
	dishub_opendata_status_pelabuhan_provinsi_jawa_barat,
	dishut_opendata_jumlah_desa_sekitar_hutan_provinsi_jawa_barat,
	dishut_opendata_luas_penanaman_pohon_di_provinsi_jawa_barat,
	dishut_opendata_luas_penanaman_pohon_provinsi_jawa_barat,
	disindag_opendata_jumlah_investasi_industri_kecil_menengah_dan_besar,
	disindag_opendata_jumlah_tenaga_kerja_industri_kecil_menengah_dan,
	disindag_opendata_jumlah_unit_usaha_industri_kecil_menengah_dan_besar,
	disindag_sd_data_perusahaan,
	disindag_sd_harga_komoditas,
	diskanlut_opendata_jumlah_produksi_budidaya_pembesaran_provinsi,
	diskanlut_opendata_jumlah_produksi_garam_usaha_provinsi_jawa_barat,
	diskanlut_opendata_jumlah_produksi_pembenihan_provinsi_jawa_barat,
	diskanlut_opendata_jumlah_produksi_pengolahan_mikro_provinsi_jawa_barat,
	diskanlut_opendata_jumlah_produksi_perikanan_budidaya_provinsi,
	diskanlut_opendata_jumlah_produksi_perikanan_tangkap_provinsi,
	diskanlut_opendata_jumlah_produksi_tangkap_perairan_laut_provinsi,
	diskanlut_opendata_jumlah_produksi_tangkap_perairan_umum_daratan,
	diskanlut_opendata_luas_produksi_usaha_garam_provinsi_jawa_barat,
	diskes_odp_pdp_positif_covid19_detail_jawa_barat,
	diskes_opendata_fasilitas_kesehatan,
	diskes_opendata_jumlah_desa_yang_melaksanakan_stbm_provinsi_jawa,
	diskes_opendata_jumlah_ibu_bersalin_berdasarkan_kegiatan,
	diskes_opendata_jumlah_ibu_hamil_mendapat_tablet_fe1_dan_fe3,
	diskes_opendata_jumlah_ibu_hamil_yang_melakukian_imuniasi_tt,
	diskes_opendata_jumlah_kejadian_luar_biasa_provinsi_jawa,
	diskes_opendata_jumlah_kelahiran_berdasarkan_jenis_kelamin,
	diskes_opendata_jumlah_kematian_berdasarkan_jenis_kelamin,
	diskes_opendata_jumlah_kematian_berdasarkan_penyebab_provinsi_jawa,
	diskes_opendata_jumlah_kematian_ibu_berdasarkan_kelompok_umur,
	diskes_opendata_jumlah_kunjungan_ibu_hamil_provinsi_jawa,
	diskes_opendata_jumlah_kunjungan_neonatal_provinsi_jawa,
	diskes_opendata_jumlah_pelayanan_gigi_dan_mulut_provinsi_jawa,
	diskes_opendata_jumlah_pelayanan_kesehatan_berdasarkan_jenis_kelamin,
	diskes_opendata_jumlah_pemberian_vitamin_a_provinsi_jawa,
	diskes_opendata_jumlah_penanganan_komplikasi_neonatal_provinsi_jawa,
	diskes_opendata_jumlah_penduduk_berdasarkan_akses_air_minum_layak,
	diskes_opendata_jumlah_penduduk_berdasarkan_sanitasi_layak,
	diskes_opendata_jumlah_penduduk_obesitas_usia_15_tahun_ke_atas_di,
	diskes_opendata_jumlah_penduduk_pengguna_jaminan_kesehatan,
	diskes_opendata_jumlah_penyelenggara_air_minum_provinsi_jawa,
	diskes_opendata_jumlah_peserta_kb_aktif_provinsi_jawa,
	diskes_opendata_jumlah_posyandu_berdasarkan_strata_provinsi_jawa,
	diskes_opendata_jumlah_rumah_sehat_provinsi_jawa,
	diskes_opendata_jumlah_rumah_tangga_ber_phbs_provinsi_jawa,
	diskes_opendata_jumlah_sarana_kesehatan_pelayanan_gadar_level_i,
	diskes_opendata_jumlah_tempat_umum_memenuhi_syarat_kesehatan,
	diskes_opendata_jumlah_tpm_berdasarkan_status_higiene_sanitasi,
	diskes_opendata_jumlah_ukbm_provinsi_jawa,
	diskes_opendata_odp_pdp_positif_covid19_jawa_barat,
	diskes_opendata_persentase_desa_kelurahan_universal_child,
	diskominfo_opendata_jumlah_aplikasi_yang_digunakan_provinsi_jawa,
	diskominfo_opendata_jumlah_jaringan_komputer_perangkat_daerah_provinsi,
	diskuk_opendata_anggota_koperasi_laki_laki_berdasarkan_kelompok,
	diskuk_opendata_anggota_koperasi_laki_laki_berdasarkan_sektor_usaha,
	diskuk_opendata_keragaan_koperasi_berdasarkan_anggota_koperasi,
	diskuk_opendata_keragaan_koperasi_berdasarkan_karyawan_koperasi,
	diskuk_opendata_keragaan_koperasi_berdasarkan_keaktifan_koperasi,
	diskuk_opendata_keragaan_koperasi_berdasarkan_manajer_koperasi,
	diskuk_opendata_keragaan_koperasi_berdasarkan_rat,
	diskuk_opendata_keragaan_koperasi_berdasarkan_sisa_hasil_usaha,
	diskuk_opendata_koperasi_aktif_berdasarkan_kabupaten_atau_kota,
	diskuk_opendata_koperasi_aktif_berdasarkan_kelompok_koperasi,
	diskuk_opendata_koperasi_aktif_berdasarkan_sektor_usaha,
	disnakertrans_opendata_angkatan_kerja_daerah,
	disnakertrans_opendata_angkatan_kerja_golongan_umur,
	disnakertrans_opendata_angkatan_kerja_jenis_kelamin,
	disnakertrans_opendata_angkatan_kerja_kabupaten_atau_kota,
	disnakertrans_opendata_angkatan_kerja_tingkat_pendidikan,
	disnakertrans_opendata_penduduk_usia_kerja_daerah,
	disnakertrans_opendata_penduduk_usia_kerja_golongan_umur,
	disnakertrans_opendata_penduduk_usia_kerja_jenis_kelamin,
	disnakertrans_opendata_penduduk_usia_kerja_kegiatan,
	disnakertrans_opendata_penduduk_usia_kerja_tingkat_pendidikan,
	disnakertrans_opendata_penduduk_yang_bekerja_daerah,
	disnakertrans_opendata_penduduk_yang_bekerja_golongan_umur,
	disnakertrans_opendata_penduduk_yang_bekerja_jam_kerja,
	disnakertrans_opendata_penduduk_yang_bekerja_jenis_kelamin,
	disnakertrans_opendata_penduduk_yang_bekerja_jenis_pekerjaan_atau_jabatan,
	disnakertrans_opendata_penduduk_yang_bekerja_kabupaten_atau_kota,
	disnakertrans_opendata_penduduk_yang_bekerja_paruh_waktu_jenis_pekerjaan,
	disnakertrans_opendata_penduduk_yang_bekerja_tingkat_pendidikan,
	disnakertrans_opendata_penganggur_terbuka_pendidikan_jawa_barat,
	disnakertrans_opendata_tingkat_partisipasi_angkatan_kerja_daerah_jawa_barat,
	disnakertrans_opendata_tingkat_partisipasi_angkatan_kerja_golongan_umur_jawa,
	disnakertrans_opendata_tingkat_partisipasi_angkatan_kerja_jenis_kelamin_jawa,
	disnakertrans_opendata_tingkat_partisipasi_angkatan_kerja_pendidikan_jawa,
	disparbud_opendata_angkutan_wisata_armada_provinsi_jawa,
	disparbud_opendata_asosiasi_usaha_pariwisata_anggota_provinsi_jawa,
	disparbud_opendata_asosiasi_usaha_pariwisata_pengurus_provinsi_jawa,
	disparbud_opendata_hotel_melati_jenis_provinsi_jawa_barat,
	disparbud_opendata_jumlah_anggota_penggerak_pariwisata_provinsi_jawa,
	disparbud_opendata_jumlah_benda_cagar_budaya_jenis_provinsi_jawa_barat,
	disparbud_opendata_jumlah_hotel_bintang_jenis_provinsi_jawa_barat,
	disparbud_opendata_jumlah_kawasan_pariwisata_provinsi_jawa_barat,
	disparbud_opendata_jumlah_kelompok_penggerak_pariwisata_provinsi_jawa,
	disparbud_opendata_jumlah_lokasi_potensi_objek_dan_daya_tarik_wisata,
	disparbud_opendata_jumlah_museum_jenis_provinsi_jawa_barat,
	disparbud_opendata_jumlah_pemelihara_benda_cagar_budaya_provinsi_jawa,
	disparbud_opendata_jumlah_usaha_angkutan_wisata_provinsi_jawa_barat,
	disparbud_opendata_kamar_hotel_bintang_provinsi_jawa_barat,
	disparbud_opendata_kamar_hotel_melati_provinsi_jawa_barat,
	disparbud_opendata_kampung_adat_provinsi_jawa_barat,
	disparbud_opendata_kawasan_pariwisata_kunjungan_wisatawan_provinsi_jawa,
	disparbud_opendata_kolam_pemancingan_jumlah_provinsi_jawa_barat,
	disparbud_opendata_kolam_pemancingan_luas_provinsi_jawa_barat,
	disparbud_opendata_kolam_renang_kepemilikan_provinsi_jawa_barat,
	disparbud_opendata_kolam_renang_kunjungan_wisatawan_provinsi_jawa_barat,
	disparbud_opendata_kunjungan_wisatawan_ke_akomodasi_dan_objek_wisata,
	disparbud_opendata_lapangan_golf_anggota_provinsi_jawa_barat,
	disparbud_opendata_lapangan_golf_jumlah_provinsi_jawa_barat,
	disparbud_opendata_lapangan_golf_luas_provinsi_jawa_barat,
	disparbud_opendata_lemdik_kebudayaan_provinsi_jawa_barat,
	disparbud_opendata_lemdik_pariwisata_provinsi_jawa_barat,
	disparbud_opendata_luas_lahan_kawasan_pariwisata_provinsi_jawa_barat,
	disparbud_opendata_masyarakat_pariwisata_indonesia_anggota_provinsi,
	disparbud_opendata_masyarakat_pariwisata_indonesia_jumlah_provinsi_jawa,
	disparbud_opendata_mesin_ketangkasan_jenis_provinsi_jawa_barat,
	disparbud_opendata_mesin_ketangkasan_jumlah_pengunjung_provinsi_jawa,
	disparbud_opendata_museum_jumlah_pengunjung_provinsi_jawa_barat,
	disparbud_opendata_museum_koleksi_provinsi_jawa_barat,
	disparbud_opendata_museum_tenaga_kerja_provinsi_jawa_barat,
	disparbud_opendata_organisasi_kesenian_per_cabang_seni_provinsi_jawa,
	disparbud_opendata_pendapatan_asli_daerah_bidang_pariwisata_provinsi,
	disparbud_opendata_penginapan_remaja_kunjungan_wisatawan_provinsi_jawa,
	disparbud_opendata_penyedia_sarana_wisata_tirta_provinsi_jawa_barat,
	disparbud_opendata_perkemahan_jumlah_provinsi_jawa_barat,
	disparbud_opendata_perkemahan_luas_provinsi_jawa_barat,
	disparbud_opendata_perkemahan_pengunjung_provinsi_jawa_barat,
	disparbud_opendata_pondok_wisata_pengunjung_provinsi_jawa_barat,
	disparbud_opendata_potensi_odtw_luas_provinsi_jawa_barat,
	disparbud_opendata_pramuwisata_bahasa_yang_dikuasai_provinsi_jawa_barat,
	disparbud_opendata_pramuwisata_jenis_kelamin_provinsi_jawa_barat,
	disparbud_opendata_pramuwisata_status_sertifikasi_provinsi_jawa_barat,
	disparbud_opendata_sarana_wisata_tirta_provinsi_jawa_barat,
	disparbud_opendata_seniman_jenis_kelamin_provinsi_jawa_barat,
	disparbud_opendata_seniman_kesenian_provinsi_jawa_barat,
	disparbud_opendata_tempat_rekreasi_jumlah_provinsi_jawa_barat,
	disparbud_opendata_tempat_rekreasi_luas_provinsi_jawa_barat,
	disparbud_opendata_tempat_rekreasi_pengunjung_provinsi_jawa_barat,
	disparbud_opendata_tempat_tidur_hotel_bintang_provinsi_jawa_barat,
	disparbud_opendata_tempat_tidur_hotel_melati_provinsi_jawa_barat,
	disparbud_opendata_tenaga_kerja_bidang_jasa_pariwisata_provinsi_jawa,
	disparbud_opendata_tenaga_kerja_bidang_permainan_provinsi_jawa_barat,
	disparbud_opendata_tenaga_kerja_bidang_sarana_pariwisata_provinsi_jawa,
	disparbud_opendata_tenaga_kerja_odtw_di_provinsi_jawa_barat,
	disparbud_opendata_tenaga_kerja_restoran_rumah_makan_cafe_provinsi_jawa,
	disparbud_opendata_tokoh_sejarah_provinsi_jawa_barat,
	disparbud_opendata_usaha_impresariat_daya_tampung_provinsi_jawa_barat,
	disparbud_opendata_usaha_impresariat_jumlah_provinsi_jawa_barat,
	disparbud_opendata_usaha_jasa_konsultan_dan_informasi_pariwisata,
	disparbud_opendata_usaha_perjalanan_wisata_jenis_provinsi_jawa_barat,
	disparbud_opendata_usaha_perjalanan_wisata_tenaga_kerja_provinsi_jawa,
	disperkim_opendata_persentase_cakupan_pelayanan_air_minum_provinsi_jawa,
	disperkim_opendata_volume_penanganan_sampah_provinsi_jawa_barat,
	dispora_opendata_jumlah_atlet_pplp_keolahragaan_provinsi_jawa_barat,
	dispora_opendata_jumlah_badan_keolahragaan_fungsional_provinsi_jawa,
	dispora_opendata_jumlah_kelompok_usaha_produktif_provinsi_jawa_barat,
	dispora_opendata_jumlah_klub_olahraga_provinsi_jawa_barat,
	dispora_opendata_jumlah_lembaga_pengelola_olahraga_provinsi_jawa,
	dispora_opendata_jumlah_organisasi_kepemudaan_provinsi_jawa_barat,
	dispora_opendata_jumlah_pasukan_pengibar_bendera_pusaka_provinsi_jawa,
	dispora_opendata_jumlah_pemuda_pelopor_provinsi_jawa_barat,
	dispora_opendata_jumlah_pertukaran_pemuda_antar_negara_provinsi_jawa,
	dispora_opendata_jumlah_sarana_dan_prasarana_olahraga_provinsi_jawa,
	dispora_opendata_jumlah_sarjana_penggerak_pendamping_pembangunan,
	dispusipda_opendata_pustakawan_jenjang_jabatan_provinsi_jawa_barat,
	distanhor_harga_hortikultura_grosir,
	distanhor_harga_hortikultura_sentra_produksi,
	distanhor_harga_pangan,
	distanhor_opendata_luas_areal_tanam_jamu_kabupaten_kota,
	distanhor_opendata_luas_areal_tanam_sayuran,
	distanhor_opendata_luas_panen_kacang,
	distanhor_opendata_luas_panen_padi,
	distanhor_opendata_luas_panen_sayuran_menurut_kota_kab_jawa_barat,
	distanhor_opendata_luas_panen_umbi_menurut_kota_kab_jawa_barat,
	distanhor_opendata_luas_tanam_kacang_kacang_menurut_kota_kab_jawa_barat,
	distanhor_opendata_luas_tanam_padi_menurut_kota_kab_jawa_barat,
	distanhor_opendata_luas_tanam_umbi_menurut_kota_kab_jawa_barat,
	distanhor_opendata_produksi_buah_menurut_kota_kab_jawa_barat,
	distanhor_opendata_produksi_kacang_menurut_kota_kab_jawa_barat,
	distanhor_opendata_produksi_padi_menurut_kota_kab_jawa_barat,
	distanhor_opendata_produksi_sayuran_menurut_kota_kab_jawa_barat,
	distanhor_opendata_produksi_umbi_menurut_kota_kab_jawa_barat,
	distanhor_opendata_produktivitas_kedelai_menurut_kota_kab_jawa_barat,
	distanhor_opendata_produktivitas_umbi_menurut_kota_kab_jawa_barat,
	distanhor_opendata_tanaman_buah,
	distanhor_opendata_tanaman_yang_menghasilkan,
	dkpp_jumlah_pemotongan_hewan_ternak_di_luar_rph_provinsi_jawa_barat,
	dkpp_jumlah_pemotongan_hewan_ternak_di_rph_pemerintah_provinsi_jawa_,
	dkpp_jumlah_pemotongan_hewan_ternak_di_rph_swasta_provinsi_jawa_bara,
	dkpp_opendata_daerah_asal_pemasukan_ternak_ke_provinsi_jawa_barat,
	dkpp_opendata_daerah_asal_pemasukan_unggas_dan_telur_ke_provinsi_jaw,
	dkpp_opendata_jumlah_pemasukan_ayam_buras_ke_provinsi_jawa_barat,
	dkpp_opendata_jumlah_pemasukan_ayam_pedaging_ke_provinsi_jawa_barat,
	dkpp_opendata_jumlah_pemasukan_ayam_petelur_ke_provinsi_jawa_barat,
	dkpp_opendata_jumlah_pemasukan_babi_ke_provinsi_jawa_barat,
	dkpp_opendata_jumlah_pemasukan_domba_ke_provinsi_jawa_barat,
	dkpp_opendata_jumlah_pemasukan_itik_ke_provinsi_jawa_barat,
	dkpp_opendata_jumlah_pemasukan_kambing_ke_provinsi_jawa_barat,
	dkpp_opendata_jumlah_pemasukan_kerbau_ke_provinsi_jawa_barat,
	dkpp_opendata_jumlah_pemasukan_kuda_ke_provinsi_jawa_barat,
	dkpp_opendata_jumlah_pemasukan_kulit_domba_ke_provinsi_jawa_barat,
	dkpp_opendata_jumlah_pemasukan_kulit_kambing_ke_provinsi_jawa_barat,
	dkpp_opendata_jumlah_pemasukan_kulit_kerbau_ke_provinsi_jawa_barat,
	dkpp_opendata_jumlah_pemasukan_kulit_sapi_ke_provinsi_jawa_barat,
	dkpp_opendata_jumlah_pemasukan_sapi_perah_ke_provinsi_jawa_barat,
	dkpp_opendata_jumlah_pemasukan_sapi_potong_ke_provinsi_jawa_barat,
	dkpp_opendata_jumlah_pemasukan_telur_ayam_buras_ke_provinsi_jawa_bar,
	dkpp_opendata_jumlah_pemotongan_hewan_ternak_rph_pemerintah,
	dkpp_opendata_jumlah_pemotongan_hewan_ternak_rph_swasta_provinsi,
	dkpp_opendata_jumlah_pemotongan_hewan_ternak_unregister_provinsi,
	dkpp_opendata_jumlah_pengeluaran_ayam_buras_ke_provinsi_jawa,
	dkpp_opendata_jumlah_pengeluaran_ayam_buras_ke_provinsi_jawa_barat,
	dkpp_opendata_jumlah_pengeluaran_ayam_pedaging_ke_provinsi_jawa,
	dkpp_opendata_jumlah_pengeluaran_ayam_pedaging_ke_provinsi_jawa_bara,
	dkpp_opendata_jumlah_pengeluaran_ayam_petelur_ke_provinsi_jawa,
	dkpp_opendata_jumlah_pengeluaran_ayam_petelur_ke_provinsi_jawa_barat,
	dkpp_opendata_jumlah_pengeluaran_babi_ke_provinsi_jawa_barat,
	dkpp_opendata_jumlah_pengeluaran_domba_ke_provinsi_jawa_barat,
	dkpp_opendata_jumlah_pengeluaran_itik_ke_provinsi_jawa_barat,
	dkpp_opendata_jumlah_pengeluaran_kambing_ke_provinsi_jawa_barat,
	dkpp_opendata_jumlah_pengeluaran_kerbau_ke_provinsi_jawa_barat,
	dkpp_opendata_jumlah_pengeluaran_kuda_ke_provinsi_jawa_barat,
	dkpp_opendata_jumlah_pengeluaran_kulit_domba_ke_provinsi_jawa_barat,
	dkpp_opendata_jumlah_pengeluaran_kulit_kerbau_ke_provinsi_jawa_barat,
	dkpp_opendata_jumlah_pengeluaran_kulit_sapi_ke_provinsi_jawa_barat,
	dkpp_opendata_jumlah_pengeluaran_sapi_perah_ke_provinsi_jawa_barat,
	dkpp_opendata_jumlah_pengeluaran_sapi_potong_ke_provinsi_jawa_barat,
	dkpp_opendata_jumlah_pengeluaran_telur_ayam_buras_ke_provinsi_jawa_b,
	dkpp_opendata_jumlah_pengeluaran_telur_ayam_ke_provinsi_jawa_barat,
	dkpp_opendata_jumlah_pengeluaran_telur_itik_ke_provinsi_jawa_barat,
	dkpp_opendata_perbandingan_populasi_ternak_jawa_barat_dengan,
	dkpp_opendata_perkembangan_ayam_buras_di_provinsi_jawa_barat,
	dkpp_opendata_perkembangan_ayam_buras_provinsi_jawa_barat,
	dkpp_opendata_perkembangan_ayam_pedaging_di_provinsi_jawa_barat,
	dkpp_opendata_perkembangan_ayam_pedaging_provinsi_jawa_barat,
	dkpp_opendata_perkembangan_ayam_petelur_di_provinsi_jawa_barat,
	dkpp_opendata_perkembangan_ayam_petelur_provinsi_jawa_barat,
	dkpp_opendata_perkembangan_babi_di_provinsi_jawa_barat,
	dkpp_opendata_perkembangan_babi_provinsi_jawa_barat,
	dkpp_opendata_perkembangan_domba_di_provinsi_jawa_barat,
	dkpp_opendata_perkembangan_domba_provinsi_jawa_barat,
	dkpp_opendata_perkembangan_itik_di_provinsi_jawa_barat,
	dkpp_opendata_perkembangan_itik_provinsi_jawa_barat,
	dkpp_opendata_perkembangan_kambing_di_provinsi_jawa_barat,
	dkpp_opendata_perkembangan_kambing_provinsi_jawa_barat,
	dkpp_opendata_perkembangan_kerbau_di_provinsi_jawa_barat,
	dkpp_opendata_perkembangan_kerbau_provinsi_jawa_barat,
	dkpp_opendata_perkembangan_kuda_di_provinsi_jawa_barat,
	dkpp_opendata_perkembangan_kuda_provinsi_jawa_barat,
	dkpp_opendata_perkembangan_kulit_domba_di_provinsi_jawa_barat,
	dkpp_opendata_perkembangan_kulit_domba_provinsi_jawa_barat,
	dkpp_opendata_perkembangan_kulit_kambing_di_provinsi_jawa_barat,
	dkpp_opendata_perkembangan_kulit_kambing_provinsi_jawa_barat,
	dkpp_perbandingan_populasi_ternak_jawa_barat_dengan_provinsi_lain,
	dlh_opendata_indeks_lingkungan_hidup_jawa_barat,
	dlh_opendata_jumlah_ritasi_sampah_masuk_ke_pengelolaan_kompos,
	dlh_opendata_jumlah_sampah_masuk_ke_pengelolaan_kompos_sarimukti,
	dlh_opendata_jumlah_sekolah_berbudaya_lingkungan_mandiri_provinsi,
	dlh_opendata_jumlah_sekolah_berbudaya_lingkungan_provinsi_jawa,
	dlh_opendata_jumlah_sekolah_berbudaya_lingkungan_tk_nasioanl,
	dpmdes_opendata_indeks_desa_membangun_jawa_barat,
	dpmdes_opendata_jumlah_desa_penerima_bantuan_kinerja_aparatur,
	dpmdes_opendata_jumlah_desa_status_perkembangan_jawa_barat,
	dpmdes_opendata_jumlah_kelurahan_status_perkembangan_jawa_barat,
	dtph_daily_price,
	dtph_harga_komoditas,
	dtph_komoditas,
	esdm_opendata_dana_bagi_hasil_panas_bumi_provinsi_jawa_barat,
	esdm_opendata_jumlah_perusahaan_penetapan_nilai_perolehan_air,
	esdm_opendata_jumlah_produksi_gas_berdasarkan_daerah_penghasil,
	esdm_opendata_jumlah_produksi_minyak_berdasarkan_daerah_penghasil,
	esdm_opendata_penetapan_nilai_perolehan_air_tanah_npa_provinsi,
	jds_opendata_kode_wilayah_kecamatan,
	jds_opendata_kode_wilayah_kelurahan_desa,
	jds_opendata_kode_wilayah_kota_kabupaten,
	jds_opendata_kode_wilayah_provinsi,
	jqr_opendata_laporan_aduan_kategori,
	jqr_opendata_laporan_aduan_keterangan,
	jsh_opendata_aduan_masuk_per_hari_semua_platform_medsos,
	jsh_opendata_aduan_masuk_semua_platform_medsos,
	kemendikbud_opendata_angka_partisipasi_kasar_sd_provinsi_jawa_barat,
	kemendikbud_opendata_angka_partisipasi_kasar_sma_provinsi_jawa_barat,
	kemendikbud_opendata_angka_partisipasi_kasar_smp_provinsi_jawa_barat,
	kemendikbud_opendata_penduduk_sd_usia_7_12_tahun_provinsi_jawa_barat,
	kemendikbud_opendata_penduduk_sma_usia_16_18_tahun_provinsi_jawa_barat,
	kemendikbud_opendata_penduduk_smp_usia_13_15_tahun_provinsi_jawa_barat,
	master_wilayah_merge_kemendagri_2017_bps_2018_desa,
	master_wilayah_merge_kemendagri_2017_bps_2018_kabupaten,
	master_wilayah_merge_kemendagri_2017_bps_2018_kecamatan,
	master_wilayah_merge_kemendagri_2017_bps_2018_provinsi,
	metadata_business_column_description,
	metadata_operational_ingestion_info,
	metadata_technical_table_catalog,
	pbj_dashboard_bidang,
	pbj_dashboard_kategori,
	pbj_dashboard_kegiatan,
	pbj_dashboard_kldi,
	pbj_dashboard_lpse,
	pbj_dashboard_metodepemilihan,
	pbj_dashboard_paket,
	pbj_dashboard_penyedia,
	pbj_dashboard_program,
	pbj_dashboard_realisasi,
	pbj_dashboard_satuankerja,
	pbj_dashboard_skpd,
	pbj_dashboard_subskpd,
	pbj_dashboard_tahapan,
	pbj_dashboard_urusan,
	pbj_dim_bulan,
	pbj_dim_date,
	pbj_dim_giat,
	pbj_dim_giat_bl,
	pbj_dim_giat_nogiat,
	pbj_dim_kategori,
	pbj_dim_kldi,
	pbj_dim_lelang_rup,
	pbj_dim_lpse,
	pbj_dim_metodepemilihan,
	pbj_dim_paket,
	pbj_dim_program,
	pbj_dim_satker,
	pbj_dim_skpd,
	pbj_dim_skpdsub,
	pbj_dim_tahun,
	pbj_dim_urusan,
	pbj_dwh_dim_kategori,
	pbj_dwh_dim_lpse,
	pbj_dwh_dim_paket,
	pbj_fact_apbd,
	pbj_fact_sipkd,
	pbj_fact_sirup,
	pbj_fact_spse,
	pbj_lelangpengumuman,
	pbj_lelangselesai,
	pbj_lkpp,
	pbj_penyedia_dan_swakelola,
	pbj_spse_dim_date,
	pbj_spse_dim_paket,
	psda_opendata_inventarisasi_sungai_lintas_panjang_jawa_barat,
	psda_opendata_inventarisasi_sungai_non_lintas_panjang_provinsi_jawa,
	psda_opendata_luas_daerah_irigasi_lintas_ws_ciliwung_cisadane_dan,
	psda_opendata_luas_daerah_irigasi_lintas_ws_cimanuk_cisanggarung,
	psda_opendata_luas_daerah_irigasi_lintas_ws_cisadea_cibareno_dan,
	psda_opendata_luas_daerah_irigasi_lintas_ws_citanduy_dan_per,
	psda_opendata_luas_daerah_irigasi_lintas_ws_citarum_dan_per,
	psda_opendata_luas_daerah_irigasi_lintas_ws_ciwulan_cilaki_dan_per,
	psda_opendata_luas_daerah_irigasi_tambak_ws_citarum_dan_permen,
	psda_opendata_luas_daerah_irigasi_utuh_ws_ciliwung_cisadane_dan,
	psda_opendata_luas_daerah_irigasi_utuh_ws_cimanuk_cisanggarung_dan,
	psda_opendata_luas_daerah_irigasi_utuh_ws_cisadea_cibareno_dan,
	psda_opendata_luas_daerah_irigasi_utuh_ws_citanduy_dan_permen_pupr,
	psda_opendata_luas_daerah_irigasi_utuh_ws_citarum_dan_permen_pupr,
	psda_opendata_luas_daerah_irigasi_utuh_ws_ciwulan_cilaki_dan_permen,
	psda_opendata_nama_dan_luas_das_ws_ciliwung_cisadane,
	psda_opendata_nama_dan_luas_das_ws_cimanuk_cisanggarung,
	psda_opendata_nama_dan_luas_das_ws_cisadea_cibareno,
	psda_opendata_nama_dan_luas_das_ws_citanduy,
	psda_opendata_nama_dan_luas_das_ws_citarum,
	psda_opendata_nama_dan_luas_das_ws_ciwulan_cilaki,
	psda_opendata_panjang_pantai_provinsi_jawa_barat,
	psda_opendata_pengelolaan_situ_jawa_barat,
	psda_opendata_pos_duga_air_ws_ciliwung_cisadane,
	psda_opendata_pos_duga_air_ws_cimanuk_cisanggarung,
	psda_opendata_pos_duga_air_ws_cisadea_cibareno,
	psda_opendata_pos_duga_air_ws_citanduy,
	psda_opendata_pos_duga_air_ws_citarum,
	psda_opendata_pos_duga_air_ws_ciwulan_cilaki,
	psda_opendata_pos_hujan_ws_ciliwung_cisadane,
	psda_opendata_pos_hujan_ws_cimanuk_cisanggarung,
	psda_opendata_pos_hujan_ws_cisadea_cibareno,
	psda_opendata_pos_hujan_ws_citanduy,
	psda_opendata_pos_hujan_ws_citarum,
	psda_opendata_pos_hujan_ws_ciwulan_cilaki,
	psda_opendata_sungai_lintas_jawa_barat,
	psda_opendata_sungai_non_lintas_provinsi_jawa_barat,
	public_m_spg_satuan_kerja,
]
